/*
	Theme Name: Backcountry Child Theme
	Theme URI: http://www.studiopress.com/themes/backcountry
	Description: Backcountry is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
 
	Version: 1.0.1
 
	Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Genesis Slider
* Home
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Backcountry Blue
* Backcountry Green
* Backcountry Red

*/

@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select {
	color: #444;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 27px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 16px;
}

input {
	color: #444;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	border: 1px solid #E6E3E3;
	box-shadow: inset 0 0 10px rgba(162, 159, 159, 0.27);
	-moz-box-shadow: inset 0 0 10px rgba(162, 159, 159, 0.27);
	-webkit-box-shadow: inset 0 0 10px rgba(162, 159, 159, 0.27);
	padding: 5px 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description,
.wp-caption {
	-moz-box-shadow: 0 0 1px 1px #eee inset;
	-webkit-box-shadow: 0 0 1px 1px#eee inset;
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	box-shadow: 0 0 1px 1px #eee inset;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #e47600;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: url(images/bg.jpg);
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background: black;
	margin: 0 auto;
}


/* Header
------------------------------------------------------------ */

#header {
	color: #fff;
	margin: 0 auto;
	min-height: 120px;
	overflow: hidden;
	text-shadow: 1px 1px #222;
	width: 1200px;
}

html #header {
	background: url(http://www.amorpaella.com.au/wp-content/uploads/2013/09/logo2.png) no-repeat left 58% !important;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 25px 0 0;
	width: 350px;
}

#title {
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	color: #777;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 16px;
	font-style: italic;
}

#header .widget-area {
	float: right;
	padding: 40px 0 0;
	width: 600px;
}

#header .widget-area ul li {
	border-bottom: none;
	margin: 0;
	padding: 0;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 350px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

#nav li a.sf-with-ul  {
	padding-right: 25px;
}

#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#header li a .sf-sub-indicator,
#subnav li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png) no-repeat;
}

#nav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png) no-repeat;
	top: 10px;
}

#nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right-hover.png) no-repeat;
}


/* Header Right Navigation
------------------------------------------------------------ */

#header ul.menu {
	float: right;
	background: url("/wp-content/themes/backcountry/images/menu.png");
	padding: 6px 36px;

}

#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.menu li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

#header ul.menu li a {
color: #fff;
display: block;
font-family: 'lucida sans';
padding: 7px 10px 5px;
position: relative;
text-decoration: none;
text-shadow: 1px 1px #222;
font-size: 14px;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li:hover a,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #ff9900;
}

#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	border-bottom: 1px solid #333;
	color: #777;
	font-size: 11px;
	padding: 7px 5px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#header ul.menu li li:last-child a { 
	border: none; 
} 

#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	color: #fff;
}

#header ul.menu li ul {
	background: url(images/bg-dark.jpg);
	height: auto;
	left: -9999px;
	padding: 0 10px;
	position: absolute;
	width: 140px;
	z-index: 9999;
}

#header ul.menu li ul a {
	width: 120px;
}

#header ul.nav li ul ul,
#header ul.menu li ul ul {
	margin: -37px 0 0 139px;
}

#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

#nav {
	clear: both;
	color: #777;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-style: italic;
	margin: 0 auto;
	overflow: hidden;
	text-shadow: 1px 1px #222;
	width: 960px;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
}

#nav li a {
	color: #777;
	display: block;
	font-size: 12px;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}

#nav li a:hover,
#nav li a:active,
#nav li:hover a,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	color: #fff;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	border-bottom: 1px solid #333;
	color: #777;
	font-size: 11px;
	padding: 7px 5px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#nav li li:last-child a { 
	border: none; 
} 

#nav li li a:hover,
#nav li li a:active {
	color: #fff;
}

#nav li ul {
	background: url(images/bg-dark.jpg);
	height: auto;
	left: -9999px;
	padding: 0 10px;
	position: absolute;
	width: 140px;
	z-index: 9999;
}

#nav li ul a {
	width: 120px;
}

#nav li ul ul {
	margin: -37px 0 0 139px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	font-size: 12px;
	padding: 7px 15px 6px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #777;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #ccc;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background: url(images/bg-medium.jpg);
	border-bottom: 8px solid #171717;
	clear: both;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	text-shadow: 1px 1px #222;
	width: 960px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	background: url(images/nav-line.png) no-repeat center right;
	color: #ff9900;
	display: block;
	font-size: 13px;
	padding: 12px 22px 8px 20px;
	position: relative;
	text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active,
#subnav li:hover a,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	background: #222 url(images/nav-line.png) no-repeat center right;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background: none;
	border-bottom: 1px solid #333;
	color: #777;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 11px;
	font-style: italic;
	padding: 7px 5px;
	position: relative;
	text-transform: none;
	width: 128px;
}

#subnav li li a:hover,
#subnav li li a:active {
	color: #fff;
}

#subnav li ul {
	background: #222;
	height: auto;
	left: -9999px;
	padding: 0 10px;
	position: absolute;
	width: 140px;
	z-index: 9999;
}

#subnav li ul a {
	width: 120px;
}

#subnav li ul ul {
	margin: -37px 0 0 139px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}

.menu-description {
	clear: both;
	color: #777;
	display: block;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 12px;
	font-style: italic;
}


/* Inner
------------------------------------------------------------ */

.page-id-39 #innner 
{
box-shadow: none;
-moz-box-shadow: none; 
-webkit-box-shadow: none;
background-color: transparent;
}

#inner {
	background-color: #fff;
	margin: 0 auto 20px;
	overflow: hidden;
	padding: 100px 150px 25px;
	width:900px;
}

.backcountry #inner {
	padding: 25px 25px 20px 25px;
}


/* Genesis Slider
------------------------------------------------------------ */

.backcountry #genesis-slider {
	border: 1px solid #ddd;
	margin: 0 auto 20px;
	padding: 9px;
}

.backcountry #genesis-slider p {
	color: #fff;
	font-size: 12px;
	line-height: 20px;
}

.backcountry .slide-excerpt {
	background-color: #000;
	margin: 0;
	padding: 0px 3px;
}

html > body.backcountry .slide-excerpt-border {
	border: none;
	padding: 0;
}


.flex-direction-nav .prev {
	left: 11px !important; 
}

.flex-direction-nav .next {
	right: 11px !important; 
}

html #genesis-responsive-slider {
border: 1px solid #000;
padding:0px;
}



/* Home
------------------------------------------------------------ */

#home {
	overflow: hidden;
}

.home-left {
	float: left;
	width: 275px;
}

.home-right {
	float: right;
	width: 275px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	color: #999;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 12px;
	font-style: italic;
	margin: 0 0 30px;
}

.breadcrumb a,
.breadcrumb a:visited {
	color: #666;
	text-decoration: none;
}

.breadcrumb a:hover {
	color: #333;
	text-decoration: none;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 740px;
	background:black;
}


.home #content-sidebar-wrap {
	background:none;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
width: 890px;
}

.home.full-width-content #content-sidebar-wrap {
margin-top: 130px;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 10px 10px 20px;
	width: 400px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 570px;
}

.home.backcountry.content-sidebar #content {
	padding: 0;
	width: 580px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 866px;
	background: url("/wp-content/themes/backcountry/images/mainpattern.png");
	border: 2px solid black;
}

blockquote {
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
	padding: 15px;
}

.entry-content p {
	padding: 0 0 20px;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.after-post-ad {
	border-top: 1px solid #eee;
	padding: 10px 0;
	overflow: hidden;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #eee;
	clear: both;
	margin: 0 0 15px;
}

/* Master Classes page 
------------------------------------------------------------- */

.master-classes .mclass-img 
{
float: left;
min-width: 120px;
margin: 25px;
}

.master-classes .mclass-body {
direction: ltr;
padding: 15px 20px 10px;
}

.master-classes h2 {
text-align: left;
margin: 5px 0 15px 0;
}

/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	margin: 0 0 10px;
	color: #ff6600!important;
}

h1,
h2,
h2 a,
h2 a:visited {
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 29px;
	line-height: 30px;
	padding-bottom: 4px;
}

html h1 {
border-bottom: 1px solid #ff6600;
}

.backcountry #genesis-slider h2 {
	margin: 0;
}

.backcountry #genesis-slider h2 a,
.backcountry #genesis-slider h2 a:visited {
	color: #fff;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	margin: 0;
}

.backcountry #genesis-slider h2 a:hover {
	color: #e47600;
}

.featuredpost h2 {
	margin: 5px 0;
}

.featuredpost h2 a,
.featuredpost h2 a:visited {
	font-size: 14px;
	line-height: 20px;
}

.taxonomy-description h1,
.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 5px;
}

h2 a:hover {
	color: #e47600;
	text-decoration: none;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 16px;
}

#home h4,
.widget-area h4 {
	color: #444;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 16px;
	font-style: italic;
	margin: 0 0 10px;
}

.widget-area h4 a {
	text-decoration: none;
}

#footer-widgets h4 {
	color: #777;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 26px;
	font-style: italic;
	margin: 0 0 10px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}



#footer {
//	display: none !important;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	color: #999;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 13px;
	font-style: italic;
	margin: -5px 0 15px;
}

#home .post-info,
#home-bottom .post-info {
	margin: 0 0 5px;
	font-size: 12px;
}

.post-info a,
.post-info a:visited {
	color: #666;
	text-decoration: none;
}

.post-info a:hover {
	color: #333;
	text-decoration: none;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #eee;
	clear: both;
	color: #999;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 13px;
	font-style: italic;
	padding: 5px 0 0;
}

.post-meta a,
.post-meta a:visited {
	color: #666;
	text-decoration: none;
}

.post-meta a:hover {
	color: #333;
	text-decoration: none;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 13px;
	line-height: 20px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Images
------------------------------------------------------------ */

.content-sidebar .entry-content img,
.sidebar-content .entry-content img {
	max-width: 570px;
}

.content-sidebar-sidebar .entry-content img,
.sidebar-content-sidebar .entry-content img,
.sidebar-sidebar-content .entry-content img {
	max-width: 400px;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

#home .featuredpost img,
#home-bottom .featuredpost img {
	background-color: #fff;
	margin: 0 0 10px;
}

#home .featuredpost a:hover img,
#home-bottom .featuredpost a:hover img {
	border: 1px solid #bbb;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 72px;
	margin: 0 10px 0 0;
	width: 72px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	-moz-box-shadow: 0 0 1px 1px #eee inset;
	-webkit-box-shadow: 0 0 1px 1px#eee inset;
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	box-shadow: 0 0 1px 1px #eee inset;
	float: right;
	margin: 0 5px 0 10px;
	padding: 4px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	-moz-box-shadow: 0 0 1px 1px #eee;
	-webkit-box-shadow: 0 0 1px 1px#eee;
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	box-shadow: 0 0 1px 1px #eee;
	color: #555;
	cursor: pointer;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif !important;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	text-decoration: none;
}

.navigation li a:hover,
.navigation li.active a {
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	color: #e47600;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 12px;
	line-height: 20px;
	width: 300px;
}

.sidebar p {
	font-size: 12px;
	line-height: 20px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar .widget {
	border: none;
	margin: 0 0 30px;
	padding: 0;
}

.sidebar .widget.widget_search {
	background: none;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0 0 10px;
	word-wrap: break-word;
}

.widget-area ul li a,
.widget-area ul li a:visited {
	color: #444;
	text-decoration: none;
}

.widget-area ul li a:hover {
	color: #e47600;
	text-decoration: none;
}

.latest-tweets ul li a,
.latest-tweets ul li a:visited {
	color: #e47600;
	text-decoration: none;
}

.latest-tweets ul li a:hover {
	color: #e47600;
	text-decoration: underline;
}

.latest-tweets li span a,
.latest-tweets li span a:visited {
	color: #999;
	font-size: 12px;
	text-decoration: none;
}

.latest-tweets li span a:hover {
	color: #444;
	text-decoration: none;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	overflow: hidden;
}

.featuredpost p {
	font-size: 12px;
	line-height: 20px;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #eee;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0 0 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"],
.reply a {
	-moz-box-shadow: 0 0 1px 1px #eee;
	-webkit-box-shadow: 0 0 1px 1px#eee;
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	box-shadow: 0 0 1px 1px #eee;
	color: #555;
	cursor: pointer;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif !important;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	text-decoration: none;
}

#respond input[type="button"],
#respond input[type="submit"] {
	padding: 11px 12px;
}

.reply a {
	padding: 5px 7px;
}

input:hover[type="button"],
input:hover[type="submit"],
.reply a:hover {
	background: url(images/bg.jpg);
	border: 1px solid #ddd;
	color: #e47600;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 20px 0 0;
}

#nav .searchform {
	float: right;
}

.sidebar .searchform {
	margin: 10px 0 0;
}

.s {
	color: #777;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	margin: 0 -7px 0 0;
	padding: 10px;
	width: 210px;
}

#nav .s {
	background-color: #fff;
	margin: 2px 2px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px;
	width: 220px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background: url(images/footer-widgets.jpg) top repeat;
	clear: both;
	color: #999;
	margin: 0 auto;
	padding: 20px 0 0;
}

#footer-widgets .wrap {
	font-size: 13px;
	line-height: 20px;
	margin: 0 auto;
	overflow: hidden;
	text-shadow: 1px 1px #222;
	width: 960px;
}

#footer-widgets .widget {
	overflow: hidden;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #ccc;
	text-decoration: none;
}

#footer-widgets a:hover {
	color: #fff;
	text-decoration: none;
}

#footer-widgets p {
	color: #999;
	font-size: 13px;
	line-height: 20px;
	padding: 0 0 15px;
}

#footer-widgets ul {
	margin: 0 0 10px;
}

#footer-widgets ul li {
	border-bottom: 1px solid #373737;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 7px;
}

#footer-widgets .footer-widgets-4 ul li {
	border-bottom: none;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}


.footer-widgets-1 {
	margin: 0 20px 0 0;
	text-align: center;
	color: #FFE5D3;
	font-size: 17px;
	padding-bottom:10px;
}


.footer-widgets-2 {
	float: left;
	margin: 0 20px 0 0;
	width: 250px;
}

.footer-widgets-3 {
	float: left;
	width: 260px;
}

.footer-widgets-4 {
	float: right;
	width: 240px;
}


/* Social Icons
------------------------------------------------------------ */

#footer-widgets ul li.social-facebook,
#footer-widgets ul li.social-pinterest,
#footer-widgets ul li.social-rss,
#footer-widgets ul li.social-twitter {
	float: left;
}

#footer-widgets ul li.social-facebook a,
#footer-widgets ul li.social-facebook a:hover,
#footer-widgets ul li.social-pinterest a,
#footer-widgets ul li.social-pinterest a:hover,
#footer-widgets ul li.social-rss a,
#footer-widgets ul li.social-rss a:hover,
#footer-widgets ul li.social-twitter a,
#footer-widgets ul li.social-twitter a:hover {
	background: #222 url(images/social-icons.png);
	display: block;
	height: 48px;
	margin: 0 10px 10px 0;
	padding: 0;
	text-indent: -9999px;
	width: 48px;
}

#footer-widgets ul li.social-facebook a:hover,
#footer-widgets ul li.social-pinterest a:hover,
#footer-widgets ul li.social-rss a:hover,
#footer-widgets ul li.social-twitter a:hover {
	background: #e47600 url(images/social-icons.png);
}

#footer-widgets ul li.social-facebook a {
	background-position: 0 0;
}

#footer-widgets ul li.social-facebook a:hover {
	background-position: 0 0;
}

#footer-widgets ul li.social-pinterest a {
	background-position: -48px 0;
}

#footer-widgets ul li.social-pinterest a:hover {
	background-position: -48px 0;
}

#footer-widgets ul li.social-rss a {
	background-position: 0 -48px;
}

#footer-widgets ul li.social-rss a:hover {
	background-position: 0 -48px;
}

#footer-widgets ul li.social-twitter a {
	background-position: -48px -48px;
}

#footer-widgets ul li.social-twitter a:hover {
	background-position: -48px -48px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background: url(images/footer.jpg) top repeat-x;
	clear: both;
	overflow: hidden;
	padding: 30px 0 20px;
}

#footer .wrap {
	font-size: 12px;
	margin: 0 auto;
	width: 960px;
}

#footer p {
	color: #777;
	font-size: 16px;
}

#footer a,
#footer a:visited {
	color: #777;
}

#footer a:hover {
	color: #333;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 755px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 15px;
	overflow: hidden;
}

#comments p,
#respond p {
	font-size: 13px;
	line-height: 20px;
}

#author,
#comment,
#email,
#url {
	font-size: 13px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 30px;
	padding: 10px 5px 0 10px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-left: 10px;
	margin-right: -6px;
}

.comment-list p,
.ping-list p {
	margin: 10px 5px 10px 0;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 11px;
}

.commentmetadata a,
.commentmetadata a:visited {
	color: #666;
	text-decoration: none;
}

.commentmetadata a:hover {
	color: #333;
	text-decoration: none;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.reply {
	border-bottom: 1px solid #eee;
	padding: 0 0 30px;
}

.bypostauthor {
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #777;
	font-family: 'lucida sans', Helvetica, Tahoma, sans-serif;
	font-size: 12px !important;
	padding: 8px 0 8px 8px !important;
}

div.gform_footer input.button {
	color: #555;
	padding: 10px !important;
}

div.gform_footer input.button:hover {
	color: #e47600;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Contact Form
------------------------------------------------------------ */
div.label-left {
width: 130px;
}

#inner {
background: url("/wp-content/themes/backcountry/images/slide-back.jpg") no-repeat;
}

#home-top {
width: 890px;
padding: 0px;
}

body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select {
color: #FFE5D3;
}

html .custom-header #title a, html .custom-header #title a:hover, html .custom-header #description {
color: #ff6600!important;
}

.page-id-58 p, .page-id-58 h1, .page-id-58 h2, .page-id-58 h3, .page-id-58 h4 {
font-family: papyrus, Helvetica, Tahoma, sans-serif;
}

.page-id-58 p{
font-size: 19px;
}

.page-id-58 h2 {
margin-bottom: 20px;
margin-top:10px;
padding-bottom: 6px;
border-bottom: 1px solid #ff6600;
}

.page-id-58 h2 {
font-size: 23px;
}

.page-id-58 h3 {
font-size: 22px;
}

.page-id-58 h4 {
font-size: 20px;
}

img.size-thumbnail {
border: 1px solid #ff6600;
padding: 8px;
margin: 1px 9px;
width: 171px;
height: auto;
}

img.size-full, img.aligncenter{
border: 1px solid #ff6600;
padding: 8px;
}

.phone {
position: absolute;
top: -32px;
right: 5px;
color: #ff6600;
}

.textwidget {
position: relative;
}

textarea {
width: 90%;
border-radius: 5px;
padding: 10px;
color: #555;
}

.wpcf7-form p{
padding: 0 0 7px;
}

p.subbutton{
text-align:right;
margin-top: 10px;
}

.social-buttons img {
margin: -2px 0px 0px 15px;
display: inline-block;
vertical-align: middle;
}

.printomatic {
margin: 0 auto;
}

span.wpcf7-not-valid-tip {
padding: 8px;
color: black;
text-align: center;
border-radius: 0px 16px 16px;
}

div.wpcf7-validation-errors {
border: 1px solid #FF0000!important;
background: white;
color: black;
}